Generate an Illustration Run in API Explorer
Ask AI
POST
/api/v1/illustration/{illustration_uuid}/generate
curl \
--request POST 'https://api.plannrcrm.com/api/v1/illustration/6ff8f7f6-1eb3-3525-be4a-3932c805afed/generate' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "a2bdd819-2ce0-4164-a499-6a7131934a83",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"generated_at": "2026-11-13T09:17:52+00:00",
"status": "created",
"client": {
"uuid": "3baaed07-3ae2-4d1c-8acd-e5f6c62bc51b",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "667fc72f-e9a7-45b0-992e-b1229a1327be",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"accounts": [
{
"uuid": "c0e551eb-a906-4ad6-b603-a40b5f12a571",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "667fc72f-e9a7-45b0-992e-b1229a1327be",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"application": {
"uuid": "d847f9d5-afb1-4ee5-bba8-5f2ad0914a5f",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"generated_at": "2026-11-13T09:17:52+00:00",
"name": "Illustration Name",
"request_data": [],
"status": "draft",
"platform": "seccl",
"platform_illustration_id": "ABC0123456789",
"clients": [
"App\\Http\\Resources\\MinimalAccountResource"
],
"firm": {
"uuid": "f09f1e63-2386-4c3a-9006-7a208e771f30",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"illustration": {
"uuid": "4773030a-a22f-4897-abc4-a19c6a816b70",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"generated_at": "2026-11-13T09:18:00+00:00",
"status": "created",
"name": "Illustration Name",
"request_data": [],
"platform": "seccl",
"platform_illustration_id": "ABC0123456789",
"account_opening_allowed": true,
"is_draft": true
},
"requested_by": {
"uuid": "8851a8be-35c9-45ff-b564-bfedc7324f69",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"plan": {
"uuid": "62d82e44-e77e-4344-9dd8-0d38685ec48d",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"opened_at": "2026-11-13T09:18:00+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-13T09:18:00+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-13",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-13",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-13T09:18:00+00:00",
"original_valued_at": "2026-11-12T09:18:00+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
}
},
"plan": {
"uuid": "ba2f8994-6fd6-4fe5-842d-c9773daa48fe",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"opened_at": "2026-11-13T09:17:52+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-13T09:17:52+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-13",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-13",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "4ab83c57-7da8-46c3-99b9-b0d8b42d52f1",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "4ab83c57-7da8-46c3-99b9-b0d8b42d52f1",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "5b6d16cb-02bb-4ac3-a184-69388741464a",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "622a7e36-785b-4eb6-b238-1d53bd6b1818",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "258399b4-1a0a-4b8a-a413-62aaebafa1f3",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-11-13",
"claim_end_date": "2031-11-13",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "3faade50-b3c0-4e4d-b35a-6698341e4fe6",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"valued_at": "2026-11-13T09:18:00+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-11-13T09:17:52+00:00",
"original_valued_at": "2026-11-12T09:17:52+00:00",
"client": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"accounts": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"seller": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_owners": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"linked_plans": {
"uuid": "62d82e44-e77e-4344-9dd8-0d38685ec48d",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"opened_at": "2026-11-13T09:18:00+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-13T09:18:00+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-13",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-13",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-13T09:18:00+00:00",
"original_valued_at": "2026-11-12T09:18:00+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"visible_to_circles": {
"uuid": "0ad24476-7175-4351-a1a4-6b42f49204b3",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T09:18:00+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "71d015e7-21ba-406f-9aa8-f273435c7d13",
"login_access_level": "write",
"current_life_stage_uuid": "5817c206-dd15-43fc-9b90-2b69d0724f28"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "3ff2f65c-4a8a-4de5-9eac-6030c62f8b3d",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-11-13T09:18:00+00:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-11-13T09:18:00+00:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "0b608745-4af9-4132-84ed-751257205e6a",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "62d82e44-e77e-4344-9dd8-0d38685ec48d",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"opened_at": "2026-11-13T09:18:00+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-13T09:18:00+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-13",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-13",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-13T09:18:00+00:00",
"original_valued_at": "2026-11-12T09:18:00+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "62d82e44-e77e-4344-9dd8-0d38685ec48d",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"opened_at": "2026-11-13T09:18:00+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-13T09:18:00+00:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-11-13",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-11-13",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-11-13T09:18:00+00:00",
"original_valued_at": "2026-11-12T09:18:00+00:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "4ab636e8-3cc7-4b7d-9264-de9199fa831a",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"mortgage_product": {
"uuid": "aa389ce2-9e6a-4551-b4a6-293e56eb9bad",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "667fc72f-e9a7-45b0-992e-b1229a1327be",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"requested_by": {
"uuid": "facb0f17-fd18-4606-adab-63a0f7b3fa00",
"created_at": "2026-11-13T09:17:52+00:00",
"updated_at": "2026-11-13T09:17:52+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f09f1e63-2386-4c3a-9006-7a208e771f30",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6d88daac-7ec2-4588-9a39-ba1d33af1658",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "6d88daac-7ec2-4588-9a39-ba1d33af1658",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "6f7fc370-9af8-44e9-8bd8-469fb30b29b0",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-13T08:28:00+00:00",
"end_date": "2026-11-13T08:56:00+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "3d7a98c8-7315-4aeb-a21d-57c37dd00af3",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00"
},
"tags": {
"uuid": "0b608745-4af9-4132-84ed-751257205e6a",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "345ff796-f3c5-41dd-b9bb-c2cbf49a55e4",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-13T09:18:00+00:00",
"next_review_date": "2026-11-13T09:18:00+00:00",
"previous_review_date": "2026-11-13T09:18:00+00:00",
"anniversary_review_date": "2026-11-13T09:18:00+00:00",
"terms_of_business_at": "2026-11-13T09:18:00+00:00",
"client_agreement_at": "2026-11-13T09:18:00+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:18:00",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:18:00+00:00",
"out_of_office_until": "2026-11-13T09:18:00+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-13T09:17:52+00:00",
"next_review_date": "2026-11-13T09:17:52+00:00",
"previous_review_date": "2026-11-13T09:17:52+00:00",
"anniversary_review_date": "2026-11-13T09:17:52+00:00",
"terms_of_business_at": "2026-11-13T09:17:52+00:00",
"client_agreement_at": "2026-11-13T09:17:52+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "0ad24476-7175-4351-a1a4-6b42f49204b3",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T09:18:00+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "71d015e7-21ba-406f-9aa8-f273435c7d13",
"login_access_level": "write",
"current_life_stage_uuid": "5817c206-dd15-43fc-9b90-2b69d0724f28"
},
"circles": {
"uuid": "0ad24476-7175-4351-a1a4-6b42f49204b3",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-13T09:18:00+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "71d015e7-21ba-406f-9aa8-f273435c7d13",
"login_access_level": "write",
"current_life_stage_uuid": "5817c206-dd15-43fc-9b90-2b69d0724f28"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-13",
"last_interaction_at": "2026-11-13 09:17:52",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-13T09:17:52+00:00",
"out_of_office_until": "2026-11-13T09:17:52+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "dec6b8f2-3a48-44c4-a927-18fb7e5766e7",
"name": "Gold",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink.",
"is_retired": false
},
"external_references": {
"uuid": "667fc72f-e9a7-45b0-992e-b1229a1327be",
"created_at": "2026-11-13T09:18:00+00:00",
"updated_at": "2026-11-13T09:18:00+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"name": "Illustration Name",
"request_data": [],
"platform": "seccl",
"platform_illustration_id": "ABC0123456789",
"account_opening_allowed": true,
"is_draft": true
}